Subject: Re: Audits
From: Pravesh Singh <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 16 Aug 2022 14:09:26 -0700 (MST)

Hi Pritish, 

I've completed the DSAT audit sheet. And, I have audited a few of Abhishek's and Karan's tickets. Rest, I will audit tomorrow. 

Date 	Month 	Year 	Week 	ID 	Subject 	Assignee 	Feedback 	Comments 															
16 	Aug 	2022 	32 	241685 	H3 Hybrid, PC, Product Information 	Karan 	Ok 																
16 	Aug 	2022 	32 	241850 	GSP 600, PC, Ear pads damaged 	Karan 	Ticket Handling 	Didn't check for the duplicate ticket. Duplicate ticket closed using closing standard macro. "damaged" - subject line. Notes not updated in the original tickets. 		
16 	Aug 	2022 	32 	241029 	GSX 300, PC, Issue with USB cable 	Karan 	Irrelevant Probing, Basic Probing Missing 	Issue occur with other platforms?? Test the device with a different headset?? Update the firmware of the headset and dongle?? The agent didn't ask to swap the USB cable. 	
16 	Aug 	2022 	32 	240934 	GTW 270 Hybrid, PC, No connection 	Karan 	Repeated Questions 	LED status, permanent or intermittent issue? Issue type could have been more precise than this. It's a known issue. 						
16 	Aug 	2022 	32 	237680 	PC 8 USB, No sound A side/HS not detected 	Abhishek 	Ticket Handling 	OB call not attempted on follow-ups, third follow-up completed. 										
16 	Aug 	2022 	32 	241852 	WebStore, Tracking number 	Abhishek 	Process Information 	Escalated to webstore to confirm the TN. The agent should've checked this over the website. Proposed solution filled out. 					
16 	Aug 	2022 	32 	241532 	GSP 370, Win10, Not Pairing 	Abhishek 	Irrelevant Probing, Product information 	Already tested with PS5 and a laptop - test with a different laptop? What is the led on the dongle? Didn't confirm the led status on the headset. 			
16 	Aug 	2022 	32 	240488 	H6PRO+GSX 300, Linux, Product information 	Abhishek 	Ticket Handling 	Warranty info shared, should've closed the ticket on next follow-up. Proposed solution filled out 							

Best regards, 
Pravesh Singh 

From: "Pritish Nandi" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Sent: Tuesday, August 16, 2022 6:08:35 PM 
Subject: Audits 

Hi Pravesh, 

Please audit for Abhishek, Mary, Sven, Karan. 

Also sending DSAT audits. 

Regards, 
Pritish Nandi